@charset "UTF-8";
/* CSS Document */
/*reset
────────────────────────────────────*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
*, *::before, *::after {
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body {
	line-height: 1;
	font-size: 1.6rem;
	font-family: 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', 'Hiragino Sans', 'ヒラギノ角ゴシック', YuGothic, 'Yu Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic';
}
.wrap {
	overflow: hidden;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
ul {
	list-style: none;
	overflow: hidden;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	color: #000;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select {
	vertical-align: middle;
}
/*common
────────────────────────────────────*/
.inner {
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px;
}
p {
	line-height: 2;
}
img {
	border: 0;
	vertical-align: middle;
	max-width: 100%;
	width: 100%;
	height: auto;
}
a:hover {
	opacity: 0.7;
}
.none767 {
	display: none;
}
.none414 {
	display: none;
}
.br_on320 {
	display: none;
}
@media screen and (max-width:767px) {
	.none767 {
		display: block;
	}
	.block767 {
		display: none;
	}
}
@media screen and (max-width:414px) {
	.none414 {
		display: block;
	}
}
@media screen and (max-width:374px) {
	.br_on320 {
		display: block;
	}
}
/*pagetop
───────────────────*/
#page_top {
	width: 40px;
	height: 40px;
	position: fixed;
	right: 10px;
	bottom: 90px;
	background: #ff7b1d;
	opacity: 0.8;
	border-radius: 50%;
	z-index: 1;
}
#page_top a {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	text-decoration: none;
}
#page_top a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	background-image: url("images/common/pagetop.png");
	width: 20px;
	height: 20px;
	background-size: contain;
	background-repeat: no-repeat;
}
/*single
────────────────────────────────────*/
.single .single-contents a{
	color:#00b0da;	
}

/*header
────────────────────────────────────*/
html.is-fixed,
html.is-fixed body {
    height: 100%;
    overflow: hidden;
}
body {
    position: relative;
}
header {
    width: 100%;
    height: 50px;
    position: fixed;
    top: 0;
    left: 0;
    transition: all .5s .2s;
    background: rgba(78, 22, 2, 0.8);
    z-index: 999;
}
header .inner {
	padding: 8px 20px 0px;
}
header .inner.flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.head-animation {
	transform: translateY(-100%);
}
.fixed {
	display: block;
	position: fixed;
	width: 100%;
	top: 0;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
header h1.logo {
    width: 200px;
}
header .drawerBtn {
    width: 32px;
    cursor: pointer;
}
header .drawerBtn span {
    display: block;
    width: 100%;
    height: 3px;
    background: #fff;
    transition: .3s;
    border-radius: 5px;
}
header .drawerBtn span + span {
    margin-top: 7.5px;
}
header .drawerBtn.on span:nth-of-type(1) {
    transform: rotate(135deg) translate(7px, -7px);
}
header .drawerBtn.on span:nth-of-type(2) {
    opacity: 0;
}
header .drawerBtn.on span:nth-of-type(3) {
    transform: rotate(-135deg) translate(7.5px, 7.5px);
}
.drawerMenu {
    display: block;
    visibility: hidden;
    z-index: 999;
    position: fixed;
    top: 50px;
    right: 0;
    width: 80%;
    height: calc(100% - 50px);
    max-width: 280px;
    overflow-y: auto;
    background: #714434;
    transition: all .3s;
    transform: translateX(400px);
    z-index: 335;
    padding-bottom: 50px;
}
.drawerMenu.on {
    visibility: visible;
    transition: all .3s;
    transform: translateX(0);
}
.drawerMenu .drawerMenu_content li{
	border-bottom: #9E7567 1px solid;
}
.drawerMenu .drawerMenu_content li.wrap_half{
    display: flex;
    border-top: #9E7567 1px solid;
}
.drawerMenu .drawerMenu_content li a{
    color: #fff;
    min-height: 80px;
    display: block;
    display: flex;
    align-items: center;
    transition: all .3s;
	justify-content: center;
}
.drawerMenu .drawerMenu_content li a.half{
    width: 50%;
}
.drawerMenu .drawerMenu_content li a.half:nth-of-type(2){
    border-left: #9E7567 1px solid;
    background: #4E1602;
}
.overlay {
    display: none;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    height: 100%;
    position: absolute;
    z-index: 334;
}
.drawerMenu.on + .overlay {
    display: block;
    animation: show 0.2s linear 0s;
}
@media screen and (min-width: 450px) {
	header {
		height: 80px;
	}
	header .inner {
		padding: 20px 20px 0px;
	}
	header h1.logo {
		width: 274px;
	}
    .drawerMenu {
        top: 80px;
        max-width: 350px;
    }
    
    .drawerMenu .drawerMenu_content li a.half {
        justify-content: center;
        padding: 0;
    }
    
}
@media screen and (min-width:769px) {
    .drawerMenu .drawerMenu_content li a.half:nth-of-type(2) {
        background: #714434;
    }
    .drawerMenu .drawerMenu_content li a:hover,
    .drawerMenu .drawerMenu_content li a.half:nth-of-type(2):hover{
    background: #4E1602;
        opacity: 1;
}
    
    
    
}

/*mv
────────────────────────────────────*/
.mv {
	position: relative;
}
.home .mv {
	height: 560px;
}
.mv h2.headline {
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	position: absolute;
	color: #fff;
	font-size: 1.95rem;
	line-height: 1.8;
}
.mv .swiper-slide {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

/*Go Toバナー
───────────────────*/
.mv .cam {
	position: absolute;
	right: 2%;
	bottom: 125px;
	/*pointer-events: none;*/
	width: 187px;
	z-index: 2;
}
.mv .cam a {
	display:block;
}
@media screen and (min-width:375px) {
	.mv .cam {
		bottom: 65px;
	}
}


/**** sp画像　****/
@media screen and (max-width:768px) {
	.mv .mv-01 {
		background-image: url("images/index/slide01_sp.jpg");
	}
	.mv .mv-02 {
		background-image: url("images/index/slide02_sp.jpg");
	}
	.mv .mv-03 {
		background-image: url("images/index/slide03_sp.jpg");
	}
	.mv .mv-04 {
		background-image: url("images/index/slide04_sp.jpg");
	}
	.mv .mv-05 {
		background-image: url("images/index/slide05_sp.jpg");
	}
	.mv .mv-06 {
		background-image: url("images/index/slide06_sp.jpg");
	}
}
/**** pc画像　****/
@media screen and (min-width:769px) {
	.mv {
		height: 700px;
	}
	.mv .mv-01 {
		background-image: url("images/index/slide01_pc.jpg");
	}
	.mv .mv-02 {
		background-image: url("images/index/slide02_pc.jpg");
	}
	.mv .mv-03 {
		background-image: url("images/index/slide03_pc.jpg");
	}
	.mv .mv-04 {
		background-image: url("images/index/slide04_pc.jpg");
	}
	.mv .mv-05 {
		background-image: url("images/index/slide05_pc.jpg");
	}
	.mv .mv-06 {
		background-image: url("images/index/slide06_pc.jpg");
	}
}
.mv h2 /*.hl1*/ {
	top: 15%;
	left: 30px;
	text-shadow: 1px 1px 0 #481607, -1px -1px 0 #481607, -1px 1px 0 #481607, 1px -1px 0 #481607, 0px 1px 0 #481607, 0-1px 0 #481607, -1px 0 0 #481607, 1px 0 0 #481607;
}
.mv h2.hl2 {
	/*top: 47%;
	left: 30px;*/
}
.mv h2.hl3 {
	/*top: 30%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 100%;
	text-align: center;*/
	top: 17%;
}
.mv h2.hl4 {
	/*top: 40%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 100%;
	text-align: center;*/
	top: 17%;
}
.mv h2.hl5 {
	/*top: 16%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 100%;
	text-align: center;*/
	top: 17%;
}
.mv h2.hl6 {
	/*	top: 16%;
	left: 30px;*/
	top: 17%;
}
@media screen and (max-width:374px) {
	.mv h2.headline {
		font-size: 1.65rem;
	}
}
@media screen and (min-width:450px) {
	.mv h2 {
		top: 20%;
	}
}

@media screen and (min-width:768px) {
	/*mv
	────────────────────────────────────*/
	.home .mv {
    height: 640px;
   }
	.mv h2 {
		top: 18%;
	}
	.mv h2.hl3, .mv h2.hl4, .mv h2.hl5, .mv h2.hl6 {
		top: 20%;
	}
}
@media screen and (min-width:1024px) {
	.mv h2.headline {
		font-size: 2.4rem;
		letter-spacing: 5px;
	}
	.mv h2.hl1, .mv h2.hl2, .mv h2.hl3, .mv h2.hl4, .mv h2.hl5, .mv h2.hl6 {
		top: 50%;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		width: 100%;
		text-align: center;
	}

}
/*section共通
────────────────────────────────────*/
[class|=sec] h2 {
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.2;
}
/*btn set
────────────────────────────────────*/
p.btn_org {
	background-color: #FFB745;
	width: 200px;
	margin: 0 auto;
	line-height: 1;
	border-radius: 4px;
}
p.btn_org a {
	display: block;
	padding: 16px 20px 13px;
	color: #fff;
	text-align: center;
	font-size: 1.7rem;
	border-radius: 4px;
	border-bottom: solid 4px #de9e39;
}
p.btn_wht {
	background-color: #fff;
	width: 200px;
	margin: 0 auto;
	line-height: 1;
	border-radius: 4px;
}
p.btn_wht a {
	display: block;
	padding: 16px 20px;
	color: #000;
	text-align: center;
	font-size: 1.7rem;
	border-radius: 4px;
	border-bottom: solid 4px #888888;
}
p.btn_beg {
	background-color: #fdf9e1;
	width: 200px;
	margin: 0 auto;
	line-height: 1;
	border-radius: 4px;
}
p.btn_beg a {
	display: block;
	padding: 16px 20px;
	color: #5D2609;
	text-align: center;
	font-size: 1.7rem;
	border-radius: 4px;
	border-bottom: solid 4px #d0c89d;
}
p.btn_line {
	border: 1px solid #fff;
	width: 200px;
	margin: 0 auto;
	line-height: 1;
	border-radius: 4px;
}
p.btn_line a {
	display: block;
	padding: 16px 20px;
	color: #fff;
	text-align: center;
	font-size: 1.7rem;
	border-radius: 4px;
	border-bottom: solid 4px #de9e39;
}
p.btn_org a:hover, p.btn_wht a:hover, p.btn_beg a:hover, p.btn_line a:hover {
	border-bottom: none;
	margin-top: 4px;
	/*box-shadow: 0 0 0 rgba(183, 121, 23, 0.8);*/
}

/*sec-menuarea
────────────────────────────────────*/
.mv .swiper-pagination-bullet {
    background: #fff;
}
.sec-menuarea{
    background-color: #FFF7EB;
	padding-top: 25px;
}
.sec-menuarea .menuarea{
    display: flex;
    justify-content: space-between;
    width: 92%;
    max-width: 924px;
    margin: 0 auto;
}
.sec-menuarea li {
    width: 25%;
}
.sec-menuarea li a {
    background: #4E1602;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
	font-size: 1.5rem;
    color: #fff;
    border-right: 1px #fff7eb solid;
}
.sec-menuarea li:last-of-type a{
    border-right: none;
}

@media screen and (min-width:1024px) {
    .sec-menuarea {
    padding-top: 25px;
  }
    .sec-menuarea li {
        width: 24%;
    }

}



/*importantNews
────────────────────────────────────*/
.importantNews{
	text-align:center;
	background-color: #FFF7EB;
	padding-top: 25px;
	padding-bottom: 15px;
}

/*corona
─────────────────────*/
.importantNews a.corona{
	display:block;
	font-size: 1.46rem;
	line-height: 1.5;
	color: #fff;
	width: 80%;
   min-width: 330px;
	margin: 0 auto;
	padding: 10px 0;
   background-color: #ffb746;
}
.importantNews a.corona span{
	color:#ff0000;
	font-size: 1.4rem;
}
@media screen and (min-width:1024px) {
	.importantNews a.corona {
		width: 380px;
	}
}
@media screen and (max-width:364px) {
    .importantNews a.corona {
        min-width: auto;
    }
	.importantNews a.corona span{
		display:block;
	}
}


/*consultSurprise
─────────────────────*/
.consultSurprise{
    text-align:center;
	background-color: #FFF7EB;
	padding-bottom: 10px;
}
.consultSurprise a{
	display: block;
	font-size: 1.46rem;
	line-height: 1.5;
	color: #fff;
	width: 80%;
    min-width: 330px;
	margin: 0 auto;
	padding: 10px 0;
   background-color: #0d3771;
}
.consultSurprise a span{
	color:#f4f203;
	font-size: 1.4rem;
}
.consultSurprise a b{
    font-size: 1.7rem;
    display: inline-block;
    padding: 0 4px;
    line-height: 1;
}
@media screen and (min-width:1024px) {
	.consultSurprise a {
		width: 380px;
	}
}
@media screen and (max-width:364px) {
    .consultSurprise a {
        min-width: auto;
    }
	.consultSurprise a span{
		display:block;
	}
}


/*petグランピング
─────────────────────*/
.importantNews a.petG {
	display:block;
	width: 80%;
	margin: 0 auto;
	border-radius: 4px;
}
@media screen and (min-width:1000px) {
	.importantNews a.petG {
    width: 786px;
}
}

/*お知らせスライダー
─────────────────────*/
/*記事3件になったら削除
───────────*/

.sec-news_slide .swiper-slide {
	/*width: 330px;
	height: 330px;*/
	margin:0 auto;
}
@media screen and (min-width:516px) {
	.sec-news_slide {
		padding: 10px 20px 5px !important;
	}
	.sec-news_slide .swiper-container {
    max-width: 680px;
		margin: 0 auto;
	}
}

@media screen and (min-width:768px) {
	.sec-news_slide {
		padding: 25px 20px 45px !important;
	}
	.sec-news_slide .swiper-container {
    max-width: 720px;
		margin: 0 auto;
	}
}

/*記事3件になったら削除ここまで
───────────*/
.sec-news_slide {
    background-color: #fff7eb;
    padding: 10px 0  5px;
}
.sec-news_slide h2 {
    font-size: 1.7rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.sec-news_slide h2:after{
    content: '';
    width: 65px;
    height: 69px;
    display: inline-block;
    background: url("images/index/comorebichan2.png") no-repeat;
    background-size: cover;
}
.sec-news_slide h2 span {
    margin: 0 10px 13px 0;
}
.sec-news_slide .swiper-slide .txt_area {
    padding: 12px 10% 0;
}
.sec-news_slide .swiper-slide .top_txt {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.2rem;
}
.sec-news_slide .swiper-slide .more {
    color: #0074B2;
}
.sec-news_slide .swiper-slide .body_txt {
    font-size: 1.4rem;
    line-height: 1.7
}
.sec-news_slide .swiper-button-prev, .sec-news_slide .swiper-button-next {
    /*background: #000000;
    width: 20px;
    height: 20px;
    border-radius: 10px;*/
    top: 53%;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0px!important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0px!important;
}
.sec-news_slide .swiper-button-prev::after, .sec-news_slide .swiper-button-next::after {
    content: '';
    width: 12px;
    height: 12px;
    border: 0px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    position: absolute;
    top: 7px;
}
.sec-news_slide .swiper-button-prev::after {
    -ms-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    left: 10px;
}
.sec-news_slide .swiper-button-next::after {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 5px;
}
@media screen and (min-width:516px) {
.sec-news_slide .swiper-button-prev, .sec-news_slide .swiper-button-next {
    top: 37%;
}
}
@media screen and (min-width:768px) {
.sec-news_slide {
    padding: 25px 0 45px;
}
    .sec-news_slide h2 {
    font-size: 1.7rem;
}
	.sec-news_slide .swiper-button-prev, .sec-news_slide .swiper-button-next {
    top: 42%;
}
}
@media screen and (min-width:1024px) {
.sec-news_slide h2 {
    font-size: 1.9rem;
	}
		.sec-news_slide .swiper-button-prev, .sec-news_slide .swiper-button-next {
		top: 38%;
	}
}

/*sec-search
────────────────────────────────────*/
.sec-search {
	background-color: #FFF7EB;
}
.sec-search .inner {
	padding: 40px 20px 50px;
}
.sec-search h2 {
	font-family: 'Noto Serif JP', 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 400;
}
.sec-search h2::before {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background-image: url("images/index/seach_b.gif");
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 auto 10px;
}
.formarea {
	margin: 10px 0;
	width: 100%;
}
.formarea .box {
	display: flex;
	flex-wrap: wrap;
	width: 290px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.formarea label {
	margin-top: 16px;
	font-size: 1.4rem;
}
.formarea label input {
	width: 287px;
	height: 36px;
	border: 1px solid #dcdcdc;
	border-radius: 4px;
	font-size: 1.6rem;
}
.formarea label select {
	width: 60px;
	height: 36px;
	border: 1px solid #dcdcdc;
	border-radius: 4px;
	font-size: 1.6rem;
}
.formarea label:nth-of-type(2), .formarea label:nth-of-type(3) {
	width: 90px;
	margin-right: 8px;
}
.formarea label:nth-of-type(n+4) {
	width: 90px;
	margin-right: 8px;
}
.formarea label:nth-of-type(4), .formarea label:nth-of-type(6) {
	margin-right: 0;
}
.formarea label span {
	display: block;
	margin-bottom: 3px;
}
.formarea .btn_org a::before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url("images/index/seach_w.gif");
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin: 0 8px 0 0;
}
.sec-search .btn_flex p.btn_org:nth-of-type(1){
	background-color: #b77a19;
	margin-bottom:10px;
}
.sec-search .btn_flex p.btn_org:nth-of-type(1) a{
	border-bottom: solid 4px #875810;
}
.sec-search .btn_flex p.btn_org:nth-of-type(2){
	background-color: #764a03;
}
.sec-search .btn_flex p.btn_org:nth-of-type(2) a{
	border-bottom: solid 4px #261700;
}

@media screen and (min-width:1024px) {
	.formarea .box {
		justify-content: center;
		flex-wrap: nowrap;
		width: auto;
	}
	.formarea label {
		margin-right: 25px;
	}
	.formarea label:nth-of-type(4) {
		margin-right: 8px;
	}
	.sec-search .btn_flex{
		display:flex;
		justify-content:center;
		}
	.sec-search .btn_flex p{
		margin:0;
		}
	.sec-search .btn_flex p.btn_org:nth-of-type(1){
		margin-right:10px;
		margin-bottom:0;
		}
}
/*sec-about
────────────────────────────────────*/
.sec-about {
	position: relative;
	color: #fff;
}
.sec-about .inner img {
	width: 100%;
}
.sec-about .inner {
	width: 100%;
	padding: 0;
	display: block;
}
.sec-about h2 {
	position: absolute;
	top: 52px;
	left: 26px;
	font-size: 2.2rem;
	font-weight: bold;
	/**
	text-shadow: 1px 1px 0 #481607, -1px -1px 0 #481607, -1px 1px 0 #481607, 1px -1px 0 #481607, 0px 1px 0 #481607, 0-1px 0 #481607, -1px 0 0 #481607, 1px 0 0 #481607;
	**/
	text-shadow: 1px 1px 0 #335809, -1px -1px 0 #335809, -1px 1px 0 #335809, 1px -1px 0 #335809, 0px 1px 0 #335809, 0-1px 0 #335809, -1px 0 0 #335809, 1px 0 0 #335809;
}
.sec-about h2::before {
	content: '＼まるでリゾートホテル／';
	display: block;
	font-size: 1.4rem;
	margin-bottom: 10px;
}
.sec-about p {
	position: absolute;
	bottom: 42px;
	left: 20px;
	font-size: 1.6rem;
	line-height: 1.8;
	background-color: rgba(51, 88, 9, 0.65);
   padding: 5px 0 5px 5px;
}
@media screen and (max-width:374px) {
	.sec-about p {
		font-size: 1.4rem;
		line-height: 1.6;
	}
}
@media screen and (min-width:768px) {
	.sec-about {
		color: #000;
	}
	.sec-about .inner {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.sec-about .inner img {
		width: 50%;
	}
	.sec-about .inner div {
		padding: 0 5%;
		width: 50%;
	}
	.sec-about h2 {
		position: inherit;
		font-size: 2.4rem;
		margin-bottom: 40px;
		text-shadow: inherit;
	}
	.sec-about p {
		position: inherit;
		font-size: 1.6rem;
		line-height: 1.8;
		text-align: center;
		background-color:inherit;
	}
}
/*sec-ame
────────────────────────────────────*/
.sec-ame .inner {
	padding: 40px 0;
}
.sec-ame .inner p.btn_org label {
	display: block;
	padding: 16px 20px;
	color: #fff;
	text-align: center;
	font-size: 1.7rem;
	border-radius: 4px;
	border-bottom: solid 4px #de9e39;
	cursor: pointer;
}
.sec-ame .inner p.btn_org label:hover {
	border-bottom: none;
	margin-top: 4px;
}
.sec-ame .inner input {
	display: none;
}
.sec-ame .inner .ame_all {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}
.ame_all {
	border: 1px solid #ccc;
	border-radius: 10px;
	margin: 0 auto;
	padding: 20px 0;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
	background: url("images/common/ame_list_left.jpg") repeat-y left;
	background-position: left top;
	background-size: 6%;
	width: 90%;
}
.sec-ame .inner input:checked ~ .ame_all {
	padding: 20px 0;
	margin: 20px auto;
	height: auto;
	opacity: 1;
}
.sec-ame h2 {
	font-weight: bold;
	font-size: 1.6rem;
}
.sec-ame h2::after {
	content: '';
	display: block;
	border-bottom: 1px solid #000;
	width: 160px;
	margin: 0 auto 10px;
}
.ame_all .box {
	display: flex;
	justify-content: center;
}
.ame_list {
	width: 48%;
	max-width: 130px;
	margin-top: 8px;
}
.ame_list:first-of-type {
	margin-right: 5%;
	margin-left: 35px;
}
.ame_list li {
	font-size: 1.3rem;
	line-height: 1.8;
	margin-bottom: 8px;
	text-indent: -1em;
	padding-left: 1em;
}
.ame_list li::before {
	content: '';
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url("images/common/check.svg");
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin: 0 4px 0 0;
}
@media screen and (max-width:330px) {
	.ame_list li {
		font-size: 1.2rem;
	}
}
@media screen and (min-width:415px) {
	.ame_all {
		background-size: 5%;
		width: 80%;
	}
}
@media screen and (min-width:768px) {
	.ame_all {
		background-size: 4%;
		width: 50%;
	}
}
/*sec-tent
────────────────────────────────────*/
.sec-tent {
	position: relative;
	background: -moz-linear-gradient(top left, #84BA36, #2B6306);
	background: -webkit-linear-gradient(top left, #84BA36, #2B6306);
	background: linear-gradient(to bottom right, #84BA36, #2B6306);
	color: #fff;
	padding: 50px 0;
	background-size: contain;
	background-repeat: no-repeat;
}
.sec-tent img.mark {
	position: absolute;
	top: 1.2%;
	right: -12%;
	width: 40%;
	opacity: 0.2;
}
.sec-tent .inner {
	padding: 0;
}
.sec-tent .sub_title {
	text-align: center;
	font-size: 1.2rem;
	margin-bottom: 10px;
}
.sec-tent .sub_title::before {
	content: '';
	display: block;
	width: 30px;
	height: 25px;
	background-image: url("images/index/room_ic.gif");
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 auto;
}
/*sec-meal
────────────────────────────────────*/
.sec-meal {
	position: relative;
	background: -moz-linear-gradient(top left, #FAA722, #E38211);
	background: -webkit-linear-gradient(top left, #FAA722, #E38211);
	background: linear-gradient(to bottom right, #FAA722, #E38211);
	color: #fff;
	padding: 50px 0;
}
.sec-meal img {
	width: 500px;
	margin: 0 auto;
	display: block;
}
.sec-meal img.mark {
	position: absolute;
	top: 1.2%;
	right: -12%;
	width: 40%;
	opacity: 0.2;
}
.sec-meal .inner {
	padding: 0;
}
.sec-meal .sub_title {
	text-align: center;
	font-size: 1.2rem;
	margin-bottom: 10px;
}
.sec-meal .sub_title::before {
	content: '';
	display: block;
	width: 30px;
	height: 25px;
	background-image: url("images/index/meal_ic.gif");
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 auto;
}
/*sec-onsen
────────────────────────────────────*/
.sec-onsen {
	position: relative;
	background: -moz-linear-gradient(top left, #273E60, #0F223B);
	background: -webkit-linear-gradient(top left, #273E60, #0F223B);
	background: linear-gradient(to bottom right, #273E60, #0F223B);
	color: #fff;
	padding: 50px 0;
}
.sec-onsen img {
	width: 500px;
	margin: 0 auto;
	display: block;
}
.sec-onsen img.mark {
	position: absolute;
	top: 1.2%;
	right: -12%;
	width: 40%;
	opacity: 0.2;
}
.sec-onsen .inner {
	padding: 0;
}
.sec-onsen .sub_title {
	text-align: center;
	font-size: 1.2rem;
	margin-bottom: 10px;
}
.sec-onsen .sub_title::before {
	content: '';
	display: block;
	width: 25px;
	height: 25px;
	background-image: url("images/index/bath_ic.gif");
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 auto;
}
.sec-tent h2, .sec-meal h2, .sec-onsen h2 {
	font-family: 'Noto Serif JP', 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 400;
	font-size: 2rem;
	line-height: 1.5;
	margin-bottom: 25px;
	letter-spacing: 3px;
}
.sec-tent .desc, .sec-meal .desc, .sec-onsen .desc {
	padding: 20px;
	font-size: 1.58rem;
	font-family: 'Noto Serif JP', 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 400;
}
@media screen and (min-width:768px) {
	.sec-tent h2, .sec-meal h2, .sec-onsen h2 {
		letter-spacing: 2px;
	}
	.sec-tent, .sec-meal, .sec-onsen {
		float: left;
		width: 33.333333%;
		height: 750px;
	}
}
@media screen and (min-width:1025px) {
	.sec-tent, .sec-meal, .sec-onsen {
		height: 800px;
	}
}
@media screen and (min-width:1150px) {
	.sec-tent, .sec-meal, .sec-onsen {
		height: 850px;
	}
}
@media screen and (min-width: 1265px) {
	.sec-tent, .sec-meal, .sec-onsen {
		height: 900px;
	}
}
@media screen and (min-width:1500px) {
	.sec-tent img, .sec-meal img, .sec-onsen img {
		width: 100%;
	}
	.sec-tent, .sec-meal, .sec-onsen {
		height: 980px;
	}
}
/*sec-enjoy
────────────────────────────────────*/
.sec-enjoy {
	background-color: #f1e3ca;
	color: #5D2609;
	padding: 40px 0 0;
}
.sec-enjoy .inner {
	padding: 0 50px 50px;
}
.sec-enjoy .sub_title {
	text-align: center;
	font-size: 1.6rem;
	margin-bottom: 10px;
}
.sec-enjoy .how img {
	width: 420px;
	margin: 0 auto;
	padding-bottom: 30px;
	display: block;
}
.sec-enjoy .sub_title::after {
	content: '';
	display: block;
	width: 70px;
	height: 58px;
	background-image: url("images/index/comorebichan1.png");
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 auto;
}
.sec-enjoy h2 {
	font-size: 1.63rem;
	line-height: 1.5;
}
.sec-enjoy .desc {
	padding: 30px 0;
	font-size: 1.5rem;
}
.enjoy_sub .desc {
	padding: 30px 20px 50px;
	line-height: 1.8;
}
.enjoy_sub {
	background-color: #fff;
	color: #000;
}
.enjoy_sub .inner {
	display: block;
	padding: 0;
}
.enjoy_sub .inner img {
	width: 100%;
}
.sec-enjoy .btn_beg {
	margin: 0 auto;
}
.youtube-wrapper {
	text-align: center;
}
@media screen and (max-width:1024px) {
	.youtube-wrapper {
		position: relative;
		width: 100%;
		padding-top: 56.25%;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
	.youtube-wrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border: none;
		display: block;
	}
}
@media screen and (min-width:769px) {
	.sec-enjoy .inner {
		padding: 50px;
	}
	.enjoy_sub .inner {
		display: flex;
		align-items: center;
		padding: 50px 0;
	}
	.enjoy_sub .inner img {
		display: block;
		width: 50%;
	}
}
/*sec-access
────────────────────────────────────*/
.sec-access .box {
	padding: 50px 0 0;
	background-color: #f7f7f7;
}
.sec-access .inner {
	padding: 0 20px 25px;
}
.sec-access .box .inner:nth-of-type(1) h2 {
	font-size: 2.4rem;
	line-height: 1.5;
	font-family: 'Noto Serif JP', 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 400;
}
.sec-access .box .inner:nth-of-type(1) h2::before {
	content: '';
	display: block;
	width: 26px;
	height: 26px;
	background-image: url("images/index/kankou.gif");
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 auto;
}
.sec-access .sub_title {
	text-align: center;
	font-size: 1.2rem;
	margin-bottom: 20px;
}
.sec-access .desc {
	padding: 10px;
	font-size: 1.4rem;
	text-align: center;
}
.sec-access .access_car{
	background-color: #f7f7f7;
    font-family: 'Noto Serif JP', 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
}
.sec-access .access_car .inner{
    padding-bottom: 50px;
}
.sec-access .access_car h2 {
	font-size: 2.2rem;
	line-height: 1.5;
	font-weight: 400;
    margin-bottom: 18px;
}
.sec-access .access_car h2::before {
	content: '';
	display: block;
	width: 26px;
	height: 26px;
	background-image: url("images/index/icon_car.png");
	background-size: contain;
	background-repeat: no-repeat;
	margin: 0 auto 3px;
}
.sec-access .access_car ul{
    font-size: 1.4rem;
    width: 100%;
    max-width: 272px;
    margin: 0 auto;
}
.sec-access .access_car li{
    padding-left: 18px;
    position: relative;
    line-height: 1.2;
}
.sec-access .access_car li:not(:first-of-type){
    margin-top: 12px;
}
.sec-access .access_car li::before{
    content: '';
    width: 9px;
    height: 9px;
    display: block;
    background: #000000;
    border-radius: 10px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.sec-access .access_car li span:first-of-type{
    padding-right: 37px;
    position: relative;
}
.sec-access .access_car li span:first-of-type::after{
    content: '';
    display: block;
    width: 15px;
    height: 1px;
    border-bottom: 1px dashed #000000;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.sec-access .inner.spot {
	background-color: #fff;
	padding: 60px 20px;
	width: 100%;
}
.sec-access .inner.spot h2 {
	font-size: 2.2rem;
	line-height: 1.5;
	margin-bottom: 20px;
	font-family: 'Noto Serif JP', 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 400;
}
.sec-access .inner.spot h2::after {
	content: '';
	display: block;
	width: 50px;
	border-bottom: 1px solid #000;
	margin: 10px auto 0;
}
.sec-access .inner.spot dl {
	padding-bottom: 10px;
	background-color: #FFFCF2;
	height: 100%;
}
.sec-access .flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.sec-access .flex a {
	display: block;
	width: 33%;
	margin-bottom: 3%;
}
.sec-access .inner.spot dl dd:nth-of-type(1) {
	font-size: 1.4rem;
	text-align: center;
	padding: 8px 0 5px;
	color: #0A1169;
}
.sec-access .inner.spot dl dd:nth-of-type(2) {
	font-size: 1rem;
	text-align: center;
}
@media screen and (min-width:600px) {
    .sec-access .inner {
        padding: 0 20px 50px;
    }
    .sec-access .access_car .inner {
        padding-bottom: 70px;
    }
    
	.sec-access .flex a {
		width: 24.5%;
	}
	.sec-access .inner.spot dl dd:nth-of-type(1) {
		font-size: 1.4rem;
	}
	.sec-access .inner.spot dl dd:nth-of-type(2) {
		font-size: 1.2rem;
	}
}

/*sec-insta
────────────────────────────────────*/
.sec-insta .inner {
	padding: 0;
}
.sec-insta .inner h2 {
	font-size: 1.9rem;
	margin-bottom: 2px;
}
.sec-insta .inner h2::before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url("images/index/insta.gif");
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin: 0 8px 0 0;
}
.sec-insta .inner .sub_title {
	text-align: center;
	font-size: 1rem;
	margin-bottom: 20px;
}
.sec-insta .inner .sub_title::after {
	content: '';
	display: block;
	width: 30px;
	border-bottom: 1px solid #000;
	margin: 5px auto 0;
}


/*sec-customer
────────────────────────────────────*/
.sec-customer .inner {
    padding-top: 20px;
}
.sec-customer .inner .sub_title {
    text-align: center;
    font-size: 1rem;
    margin-bottom: 10px;
}
.sec-customer .inner .dialogue {
	display:flex;
	justify-content:center;
}
.sec-customer .inner .dialogue p {
	width:56%;
	padding-top:40px;
}
.sec-customer .inner .dialogue figure {
	width:30%;
}
.sec-customer .wrap_voice_box{
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    margin-top: 50px;
	font-size: 1.4rem;
}
.sec-customer .wrap_voice_box:last-of-type {
    margin-bottom: 40px;
}
.sec-customer .voice_box{
    margin-top: 65px;
}
.sec-customer .voice_box:first-of-type{
    margin-top: 0;
}
.sec-customer .voice_box .customer{
   position: relative;
   padding-left: 48px;
	line-height: 1.4;
	margin-bottom: 15px;
}
.sec-customer .voice_box .customer::before{
    content: '';
    width: 40px;
    height: 34px;
    display: block;
    background: url("images/voice/icon_voice.svg") no-repeat;
    background-size: cover;
    position: absolute;
    top: 42%;
    left: 0;
    transform: translateY(-50%);
}
.sec-customer .voice_box .grade{
    display: flex;
    align-items: center;
    margin-top: 8px;
}
.sec-customer .voice_box .grade .star_level{
    padding-right: 18px;
    padding-bottom: 2px;
}
.sec-customer .voice_box .title{
    font-weight: bold;
    margin-top: 5px;
}

.sec-customer .voice_box .text{
    line-height: 1.75;
    position: relative;
    margin-top: 3px;
    transition: .2s ease;
}
.sec-customer .voice_box .text.filter::before {
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    content: "";
    width: 100%;
    height: 40px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 60%, rgba(255,255,255,0.9) 60%, #fff 100%);
    background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 60%, rgba(255,255,255,0.9) 60%, #fff 100%);
}
.sec-customer .grad-trigger {
    position: relative;
    color: #009EE5;
    cursor: pointer;
    transition: .2s ease;
    padding: .5em 0 .5em 20px;
    display: block;
    margin-top: 5px;
}
.sec-customer .grad-trigger.is-show {
    margin-top: 5px;
}
.sec-customer .grad-trigger::before{
    content: '';
    width: 7px;
    height: 7px;
    border: 0px;
    border-top: solid 2px #009EE5;
    border-right: solid 2px #009EE5;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate( 135deg );
    transform: rotate( 135deg );
    position: absolute;
    top: 35%;
    left: 6px;
}
.sec-customer .grad-trigger::after {
  content: "続きを読む" /*クリック前のボタンのラベル*/
}
.sec-customer .grad-trigger.is-show::before{
     -ms-transform: rotate(315deg);
    -webkit-transform: rotate( 315deg );
    transform: rotate( 315deg );
    top: 42%;
}
.sec-customer .grad-trigger.is-show::after {
  content: "閉じる" /*クリック後にボタンのラベルを変える*/
}

.sec-customer p.btn_org {
    width: 100%;
    max-width: 250px;
    margin-bottom: 80px;
}

@media screen and (min-width: 416px) {
	.sec-customer .inner .dialogue p {
		width: 50%;
		padding-top: 50px;
	}
	.sec-customer .inner .dialogue figure {
		width: 130px;
	}
}
@media screen and (min-width: 516px) {
	.sec-customer .inner .dialogue p {
		width: 38%;
		padding-top: 70px;
	}
	.sec-customer .inner .dialogue figure {
		width: 130px;
	}
}
@media screen and (min-width:768px) {
	.sec-customer .wrap_voice_box{
        margin-top: 60px;
    }
    .sec-customer .wrap_voice_box:last-of-type {
        margin-bottom: 60px;
    }
    .sec-customer p.btn_org {
        margin-bottom: 100px;
    }
	.sec-customer .inner .dialogue p {
		width: 33%;
		font-size:2rem;
	}
}
@media screen and (min-width:1024px) {
	.sec-customer .inner .dialogue p {
		width: 26%;
	}
}


/*sec-footer
────────────────────────────────────*/
.sec-footer {
	display: block;
}
.sec-footer .inner {
	padding: 0;
}
.sec-footer figure {
	position: relative;
	color: #fff;
}
.sec-footer figure figcaption {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	background-color: rgba(44, 47, 65, 0.6);
	width: 100%;
	height: 100%;
	font-size: 2rem;
	text-align: center;
	padding-top: 12%;
	font-family: 'Noto Serif JP', 'ヒラギノ明朝 ProN W3', 'HiraMinProN-W3', 'HG明朝E', 'ＭＳ Ｐ明朝', 'MS PMincho', 'MS 明朝', serif;
	font-weight: 400;
}
.sec-footer .btn_line {
	position: absolute;
	bottom: 28%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: 100px;
}
.sec-footer .btn_line {
	padding: 10px;
	font-size: 1.4rem;
	letter-spacing: 2px;
	text-align: center;
}
@media screen and (min-width:416px) {
	.sec-footer figure figcaption {
		padding-top: 14%;
	}
	.sec-footer .btn_line {
		bottom: 30%;
	}
}
@media screen and (min-width:768px) {
	.sec-footer {
		display: flex;
	}
	.sec-footer figure figcaption {
		padding-top: 10%;
	}
	.sec-footer .btn_line {
		bottom: 22%;
	}
	.sec-footer p.btn_line {
		border: none;
		bottom: 14%;
	}
}
@media screen and (min-width:1024px) {
	.sec-footer p.btn_line {
		border: 1px solid #fff;
		bottom: 17%;
	}
}
@media screen and (min-width:1220px) {
	.sec-footer figure figcaption {
		padding-top: 14%;
	}
	.sec-footer p.btn_line {
		bottom: 20%;
	}
}

/*trip_ai_container
────────────────────────────────────*/
#trip_ai_container{
    bottom: 88px!important;
}
@media screen and (min-width:768px) {
	#trip_ai_container{
		bottom: 80px!important;
	}
}

/*footer
────────────────────────────────────*/
footer {
	position: relative;
	color: #fff;
	text-align: center;
	background-color: #7d3d26;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 50px;
}
footer .inner {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	background-color: rgba(93, 40, 15, 0.6);
	width: 100%;
	height: 100%;
	max-width: 100%;
}
footer .inner h2 {
	width: 60%;
	margin: 30px auto 8px;
}
footer .inner p {
	font-size: 1.3rem;
	line-height: 1.6;
}
footer .footer_btn {
	width: 100%;
	height: 85px;
	position: fixed;
	bottom: 0;
	background: #481607;
	z-index: 333;
}
footer .footer_btn ul {
	display: flex;
	height: 100%;
}
footer .footer_btn ul li {
	position: relative;
}
footer .footer_btn ul li a {
	color: #fff;
	font-size: 1.3rem;
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
	width: 100%;
	height: 100%;
}
footer .footer_btn ul li a:hover {
	opacity: 0.5;
}
footer .footer_btn li img {
	width: 13px;
	margin: 0 2px 0 2px;
	vertical-align: -2px;
}
footer .footer_btn ul li:nth-of-type(1) {
	width: 25%;
}
footer .footer_btn ul li:nth-of-type(1) span {
	margin: 10px 0 0;
    display: block;
}
footer .footer_btn ul li:nth-of-type(2) {
	width: 25%;
	background: #2A8B19;
	position:relative;
}
footer .footer_btn ul li:nth-of-type(2) span {
	line-height: 1.2;
    width: 80px;
    margin: 5px auto 0;
    display: block;
}
footer .footer_btn ul li:nth-of-type(3) {
	width: 25%;
	background: #FF7C1D;
}
footer .footer_btn ul li:nth-of-type(3) span {
    margin: 14px 0 0;
    display: block;
}
footer .footer_btn ul li:nth-of-type(4) {
	width: 25%;
}
footer .footer_btn ul li:nth-of-type(4) a {
	display: block;
	margin-top: 11px;
	line-height: 1.2;
	padding-top: 16px;
}
footer .footer_btn ul li:nth-of-type(1) a::before {
	content: '';
	display: block;
	width: 25px;
	height: 34px;
	background-image: url("images/common/map.gif");
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin: 12px auto 1px;
}
footer .footer_btn ul li:nth-of-type(2) a::before {
	content: '';
	display: block;
	width: 27px;
	height: 35px;
	background-image: url("images/common/petG.svg");
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin: 7px auto 1px;
}
footer .footer_btn ul li:nth-of-type(3) a::before {
	content: '';
	display: block;
	width: 32px;
	height: 32px;
	background-image: url("images/common/yoyaku.gif");
	background-size: contain;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin: 9px auto 3px;
}
footer .inner p a {
	color: #ffffff;
}
footer .inner p.copylight {
	font-size: 1rem;
	padding: 3px;
	color: #fff;
}
@media screen and (min-width:768px) {
	footer {
		margin-bottom: 80px;
	}
	footer .footer_btn {
		height: 80px;
	}
	footer .footer_btn ul li:nth-of-type(1) a::before {
		width: 25px;
		height: 34px;
		margin: 9px auto 1px;
	}
	footer .footer_btn ul li:nth-of-type(1) span {
    margin: 5px 0 0;
	}
	footer .footer_btn ul li:nth-of-type(2) a::before {
		width: 24px;
		height: 31px;
		margin: 9px auto 1px;
	}
	footer .footer_btn ul li:nth-of-type(2) span {
		width: initial;
		margin: 7px auto 0;
	}
	footer .footer_btn ul li:nth-of-type(2) span  br{
		display: none;
	}
	footer .footer_btn ul li:nth-of-type(3) a::before {
		width: 29px;
		height: 34px;
		margin: 10px auto 1px;
	}
	footer .footer_btn ul li:nth-of-type(3) span {
		margin: 4px 0 0;
	}
	footer .footer_btn ul li:nth-of-type(4) a {
		margin-top: 18px;
		padding-top: 0;
	}
	footer .footer_btn ul li a {
		font-size: 1.8rem;
	}
	footer .inner h2 {
		width: 260px;
		margin: 70px auto 8px;
	}
	#page_top {
		right: 20px;
		bottom: 100px;
	}
	footer .footer_btn li img {
		width: 18px;
		margin: 0 3px 0 3px;
	}
}
@media screen and (min-width:1000px) {
	footer .footer_btn ul li:nth-of-type(2) a::before {
		right: 40%;
	}
}
@media screen and (max-width:768px) {
	footer {
		background-image: url("images/common/footer_photo_sp.jpg");
		height: 300px;
	}
	footer .inner h2 {
		margin: 70px auto 8px;
	}
}
@media screen and (max-width:414px) {
	footer {
		height: 200px;
	}
	footer .inner h2 {
		margin: 30px auto 8px;
	}
}
@media screen and (min-width:769px) {
	footer {
		background-image: url("images/common/footer_photo_pc.jpg");
		height: 300px;
	}
}

/* トップページフォームカスタマイズ */
.formarea{ position: relative; }

.formarea label:nth-of-type(1) {
	margin-right: 8px;
}
.formarea label input[type="checkbox"] {
	width: 16px;
	height: 16px;
}
div#childInput {
	display: none;
}
label.mitei {
	display: flex;
	align-items: end;
	line-height: 21px;
}
input#childCount {
	width: 60px;
	margin-right: 2px;
}
.webc_input_item {
	display: flex;
	align-items: baseline;
}

div#childInput {
	position: absolute;
	top: 80px;
	right: 0;
	width: max-content;
	z-index: 99;
}
div#childInput table {
	background: #FFF;
	border-collapse: collapse;
	border: 1px solid;
	width:100%;
}
div#childInput table thead {
	color: #FFF;
	background: #666666;
}
div#childInput th, div#childInput td {
	padding: 5px 10px;
	border: 1px solid #000;
}
div#childInput table span {
	display: inline;
}
a#closeChildInput {
	display: block;
	text-align: center;
	background: #FFF;
	padding: 10px;
	color: #bb8d23;
	opacity: 1;
}

.formarea label input[type="date"] ,.formarea label input[type="text"] {
	width:180px;
}

@media only screen and (max-width:1024px){
	.flex-spacer{ width: 100%; }
	div#childInput {
		position: relative;
		top: 30px;
		left: 0;
		right: 0;
		margin-bottom: 50px;
		width:100%;
	}
	div#childInput table{
		font-size:1.4rem;
	}
	div#childInput th{
		border-right:none;
		text-align: left;
	}
	div#childInput td {
		border-left: none;
		width: 100px;
	}
	div#childInput.webc_person .webc_table_sp tbody th span {
		display: block;
		font-size: 10px;
		font-weight: normal;
	}
	.formarea .box{
		width: 100%;
		max-width: 520px;
	}
	#childInput select {
		width: 60px;
		height: 36px;
		border: 1px solid #dcdcdc;
		border-radius: 4px;
		font-size: 1.6rem;
	}
}